name: Section 1 colonnes
icon: 1-col
wysiwyg: true
preview: fields
tabs:
  content:
    label: Contenu
    icon: text
    fields:
      main:
        extends: fields/blocks
        label: Contenu

  settings: tabs/section-settings

  